#topnav{
    color: #b10000;
    width: 100%;
    list-style-type: none;
    min-height: 1.2em;
}
#topnav a {
    color: #575757;
    font-family: Arial, sans;
    font-size: 12px;
    text-indent: 0;
    letter-spacing: 0px;
    text-decoration: none;
    display:inline-block;
    float:left;
    font-weight: bold;
    margin-bottom:5px;
}
#topnav a:hover{
    color: #b10000;
}

@media screen and (min-width: 500px) {
    #topnav{
    }
    #topnav a {
        border-right: 1px solid #575757;
        padding: 0 10px;
    }
}

@media screen and (max-width: 499px) {
    #topnav{
    }
    #topnav a {
        border-right: 1px solid #575757;
        padding: 0 0.5em;
        width: calc(33% - 1em - 1px);
        text-align:center;
    }
    #topnav a:nth-child(3n+0) {
        border-right: none;
    }
}